By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
440,393 Members | 1,405 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 440,393 IT Pros & Developers. It's quick & easy.

System.Data.OracleClient requires Oracle client software version 8.1.7 or greater in

P: 62
Hello Dear,
I am using VS 2008 with frame work 2.0. On my development machine I am using Oracle 9 as database. When I deploy my application where Oracle 9 is installed it works properly. but it gives error on oracle8 installed machine as follow.
"System.Data.OracleClient requires Oracle client software version 8.1.7 or greater in vb.net"

Any one can help with out installing Oracle9 I can get rid from this error.

Thanks

Abu Bakar
Oct 10 '09 #1
Share this Question
Share on Google+
2 Replies


debasisdas
Expert 5K+
P: 8,127
what is the exact version of the oracle installed on your target machine.
Oct 11 '09 #2

P: 1
Hi buddy, i found this article may helps you
MySparks.info
Mar 25 '11 #3

Post your reply

Sign in to post your reply or Sign up for a free account.